thumb=-thumbnail 120
obrazek=-resize 600 -font "Helvetica" -undercolor black -fill white -pointsize 15 -draw 'text 0,11 www.ventilek.org'
popisek=Jako každý rok se někteří z nás účastnili cross country závodu horských kol na Žernově
galerie=Žernovský bajk 2007
index_path=/var/www/htdocs/vg/index.html
